tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pbulk error

On Tue, May 04, 2010 at 04:51:39PM -0600, Brook Milligan wrote:
> I am trying to set up a pbulk cluster and have run into the following
> error after the scan:
>       Resolving...
>       Building...
>       pbulk-build: Cyclic dependency for package gmake-3.81
> This is from pkgsrc checked out with '-r pkgsrc-2010Q1 -D 20100501'.

...and you can update to pbulk-base-0.41 from head, which would show you
the actual dependency cycle it found.


Home | Main Index | Thread Index | Old Index